skins.2=2
biomes.2=jagged_peaks snowy_slopes grove taiga_hills taiga_mountains snowy_taiga snowy_taiga_hills snowy_taiga_mountains snowy_tundra snowy_mountains ice_spikes mountains wooded_mountains mountain_edge snowy_beach ocean deep_ocean cold_ocean deep_cold_ocean

skins.3=3
name.3=Huyang
biomes.3=frozen_ocean deep_frozen_ocean frozen_river
